atk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType System.IEquatable<Atk.Attribute> A string name/value pair representing a text attribute.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Field
  System.String The attribute name.
- Method
  Atk.Attribute `` an object of type Internal method a new This is an internal method and should not be used by user code.
- Field
  System.String the value of the attribute, represented as a string. To be added
- Field
  Atk.Attribute Returns an empty To be added